GOZERBOT(1)

NAME
gozerbot - an IRC and Jabber bot written in Python

SYNOPSIS
gozerbot-start [data directory]

DESCRIPTION
This manual page documents briefly the gozerbot program.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in text format; see below.

gozerbot is an IRC and Jabber bot written in Python.

USAGE
A template configuration file ~/.gozerbot/gozerdata/config will be created when running gozerbot-start for the first time, or can be created in some other directory by running gozerbot-start [data directory]. Once at least one valid IRC server or Jabber service for gozerbot to connect to has been specified in that file, running gozerbot-start [data directory] again will start gozerbot.

To perform further configuration, message your gozerbot on the IRC server or Jabber service to which it has connected, using the name specified in the configuration file (by default, gozerbot). To summon gozerbot to an IRC channel, you will need to /msg gozerbot join #channel. Other useful commands are:

!perms

    See what permissions you have

!available

    See what plugins are available

!commands

    See what commands are available

!help [command]

    Obtain usage information for a command

SEE ALSO
The program is documented fully in the text documentation.

AUTHOR
This manual page was written by Jeremy Malcolm <terminus@debian.org>, for the Debian GNU/Linux system (but may be used by others).